apiVersion: v1
kind: Service
metadata:
  name: guestbook-ui-svc
spec:
  selector:
    app: guestbook-ui
  type: LoadBalancer
  ports:
  - name: guestbook-ui-port
    protocol: TCP
    port: 80
    targetPort: 80
